### Method

# Malcontent AppFilterBuilder init

since: 0.2.0

#### Declaration [src]

    void
    mct_app_filter_builder_init (
      MctAppFilterBuilder* builder
    )

#### Description [src]

Initialise the given `builder` so it can be used to construct a new `MctAppFilter`.

`builder` must have been allocated on the stack, and must not already be initialised.

Construct the `MctAppFilter` by calling methods on `builder`, followed by `mct_app_filter_builder_end()`. To abort construction, use `mct_app_filter_builder_clear()`.

Available since: 0.2.0